name: reha
type: theme
base theme: stark
description: reha drupal theme based on stark
package: reha
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
libraries:
  - reha/global
regions:
  header: 'Header'
  primary_menu: 'Primary menu'
  secondary_menu: 'Secondary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  featured: 'Featured'
  breadcrumb: 'Breadcrumb'
  content: 'Content'
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  footer_top: 'Footer top'
  footer_left: 'Footer left'
  footer_middle: 'Footer middle'
  footer_right: 'Footer right'
  footer_bottom: 'Footer bottom'
